package com.bb.dao;


import java.util.Map;

public interface SplusDao {

	void insertSplus(Map splusBetParam);

	void udpateEvent(Map eventParam);

	void udpateBet(Map splusBetParam);

	void cancelBet(Map splusBetParam);

	int getReserveCnt(Map trxParam);

	int getCommitCnt(Map trxParam);

	int getDeReverseCnt(Map trxParam);

	int getCustomerCnt(Map trxParam);

}
